{
  "name": "@zhgkpt/components",
  "version": "1.0.0",
  "description": "智慧管控平台通用组件库",
  "main": "index.js",
  "module": "index.js",
  "scripts": {
    "test:unit": "vitest --environment jsdom",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path ../.gitignore"
  },
  "dependencies": {
    "@zhgkpt/utils": "workspace:^1.0.0"
  }
}
